@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-0 .mbr-navbar__hamburger {
  color: #cccccc;
}
#menu-0 .mbr-brand__name a {
  font-size: 12px;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Oxygen', sans-serif;
}
#msg-box2-x .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-x .mbr-article {
  color: #252525;
}
#msg-box3-5 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
  font-size: 20px;
}
#msg-box3-5 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box5-15 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box5-15 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-15 .mbr-article {
  color: #ffffff;
}
#msg-box5-15 .mbr-article P {
  font-size: 15px;
}
#msg-box5-16 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box5-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-16 .mbr-article {
  color: #ffffff;
}
#msg-box5-16 .mbr-article P {
  font-size: 15px;
}
#msg-box5-17 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box5-17 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-17 .mbr-article {
  color: #ffffff;
}
#msg-box5-17 .mbr-article P {
  font-size: 15px;
}
#msg-box4-11 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-11 .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-11 .mbr-article {
  color: #ffffff;
}
#msg-box4-11 .mbr-article P {
  font-size: 15px;
}
#msg-box4-6 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  font-size: 15px;
}
#msg-box4-e .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-e .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-e .mbr-article {
  color: #ffffff;
}
#msg-box4-e .mbr-article P {
  font-size: 15px;
}
#msg-box4-i .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-i .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-i .mbr-article {
  color: #ffffff;
}
#msg-box4-i .mbr-article P {
  font-size: 15px;
}
#msg-box4-f .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-f .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-f .mbr-article {
  color: #ffffff;
}
#msg-box4-f .mbr-article P {
  font-size: 15px;
}
#msg-box4-g .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-g .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-g .mbr-article {
  color: #ffffff;
}
#msg-box4-g .mbr-article P {
  font-size: 15px;
}
#msg-box4-h .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-h .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-h .mbr-article {
  color: #ffffff;
}
#msg-box4-h .mbr-article P {
  font-size: 15px;
}
#msg-box4-j .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-j .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-j .mbr-article {
  color: #ffffff;
}
#msg-box4-j .mbr-article P {
  font-size: 15px;
}
#msg-box4-k .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-k .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-k .mbr-article {
  color: #ffffff;
}
#msg-box4-k .mbr-article P {
  font-size: 15px;
}
#msg-box4-l .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-l .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-l .mbr-article {
  color: #ffffff;
}
#msg-box4-l .mbr-article P {
  font-size: 15px;
}
#msg-box4-m .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-m .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-m .mbr-article {
  color: #ffffff;
}
#msg-box4-m .mbr-article P {
  font-size: 15px;
}
#msg-box4-n .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-n .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-n .mbr-article {
  color: #ffffff;
}
#msg-box4-n .mbr-article P {
  font-size: 15px;
}
#msg-box4-23 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-23 .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-23 .mbr-article {
  color: #ffffff;
}
#msg-box4-23 .mbr-article P {
  font-size: 15px;
}
#msg-box4-o .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-o .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-o .mbr-article {
  color: #ffffff;
}
#msg-box4-o .mbr-article P {
  font-size: 15px;
}
#msg-box4-p .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-p .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-p .mbr-article {
  color: #ffffff;
}
#msg-box4-p .mbr-article P {
  font-size: 15px;
}
#msg-box4-q .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-q .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-q .mbr-article {
  color: #ffffff;
}
#msg-box4-q .mbr-article P {
  font-size: 15px;
}
#msg-box4-r .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-r .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-r .mbr-article {
  color: #ffffff;
}
#msg-box4-r .mbr-article P {
  font-size: 15px;
}
#msg-box4-s .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-s .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-s .mbr-article {
  color: #ffffff;
}
#msg-box4-s .mbr-article P {
  font-size: 15px;
}
#msg-box4-t .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-t .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-t .mbr-article {
  color: #ffffff;
}
#msg-box4-t .mbr-article P {
  font-size: 15px;
}
#msg-box4-u .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-u .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-u .mbr-article {
  color: #ffffff;
}
#msg-box4-u .mbr-article P {
  font-size: 15px;
}
#msg-box4-v .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-v .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-v .mbr-article {
  color: #ffffff;
}
#msg-box4-v .mbr-article P {
  font-size: 15px;
}
#msg-box4-w .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-w .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-w .mbr-article {
  color: #ffffff;
}
#msg-box4-w .mbr-article P {
  font-size: 15px;
}
#features1-7 .mbr-section-title .mbr-header__text DIV {
  font-size: 18px;
  text-align: center;
}
#features1-7 .mbr-section-title .mbr-header__text {
  font-size: 20px;
  color: #efefef;
}
#features1-7 .mbr-section__col .mbr-header__text {
  color: #efefef;
}
#msg-box3-8 .mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
  font-size: 20px;
}
#msg-box3-8 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #efefef;
}
#msg-box3-8 .mbr-header .mbr-header__text SPAN {
  font-size: 14px;
}
#features1-c .mbr-section-title .mbr-header__text {
  color: #efefef;
  font-size: 20px;
}
#features1-c .mbr-header__subtext SPAN {
  font-size: 14px;
}
#features1-c P {
  text-align: center;
  color: #efefef;
}
#contacts3-30 P {
  color: #efefef;
  text-align: left;
}
#msg-box4-13 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-13 .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-13 .mbr-article {
  color: #ffffff;
}
#msg-box4-13 .mbr-article P {
  font-size: 15px;
}
#msg-box4-14 .mbr-header__text {
  color: #ffffff;
  font-size: 18px;
}
#msg-box4-14 .mbr-header__subtext {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
}
#msg-box4-14 .mbr-article {
  color: #ffffff;
}
#msg-box4-14 .mbr-article P {
  font-size: 15px;
}
